
<div style="text-align:center">
  <app-header>header</app-header>
  
  <div style="text-align:center">
    <h1>
      <!--{{ title }}! -->
    </h1>
  </div>

  <div class="content" style="margin-top:10px;">
    <div *ngIf="defaultText">
        <h3 style="height:100px; padding-top:50px;">Welcome to Cricket scoring App!</h3>
        <p>
            Click on Login -> menus to explore application features!
        </p>
    </div>
    
    <router-outlet (activate)="toggleDefaultText(false)" (deactivate)="toggleDefaultText(true)"></router-outlet>
  </div>
  <app-footer class="footer"></app-footer>
     
</div>
